classdef MultimediaFileWriter
%MultimediaFileWriter video.MultimediaFileWriter will be removed in a future release.
%Use vision.VideoFileWriter instead.
%
%   See also vision.VideoFileWriter.
 
%   Copyright 2004-2010 The MathWorks, Inc.

    methods
        function out=MultimediaFileWriter
            %MultimediaFileWriter video.MultimediaFileWriter will be removed in a future release.
            %
            %   See also vision.VideoFileWriter.
        end

    end
    methods (Abstract)
    end
    properties
        AudioInputPort;
        Filename;
        VideoInputPort;
    end
end
